Pastebin launched a little side project called VERYVIRAL.com, check it out ;-) Want more features on Pastebin? Sign Up, it's FREE!
Guest

ArchError Bumblebee Nvidia 295.40

By: a guest on Apr 11th, 2012  |  syntax: None  |  size: 8.31 KB  |  views: 106  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. [jonathan@Asus-N53JF ~]$ yaourt -Syyua
  2. Mot de passe :
  3. :: Synchronisation des bases de données de paquets...
  4.  core                     101,8 KiB   304K/s 00:00 [----------------------] 100%
  5.  extra                   1385,2 KiB   333K/s 00:04 [----------------------] 100%
  6.  community               1636,1 KiB   332K/s 00:05 [----------------------] 100%
  7.  multilib                  86,4 KiB   336K/s 00:00 [----------------------] 100%
  8.  archlinuxfr               29,0 KiB   258K/s 00:00 [----------------------] 100%
  9.  Paquets étrangers: | 56 / 56
  10.  
  11. ==> Mise à jour des logiciels (nouvelle version) :
  12. extra/libwbclient          3.6.3-4  -> 3.6.4-1
  13. extra/smbclient            3.6.3-4  -> 3.6.4-1
  14. aur/nvidia-bumblebee       295.33-2 -> 295.40-1
  15. aur/nvidia-utils-bumblebee 295.33-1 -> 295.40-1
  16.  
  17. ==> Continuer la mise à jour ? [O/n]
  18. ==> [V]oir les détails.   Sélectionner les paquets [M]anuellement.
  19. ==> --------------------------------------------------------------
  20. ==> o
  21. :: Début de la mise à jour complète du système...
  22. résolution des dépendances...
  23. recherche des conflits entre paquets...
  24.  
  25. Cibles (2) : libwbclient-3.6.4-1  smbclient-3.6.4-1
  26.  
  27. Taille totale de téléchargement :     7,62 MiB
  28. Taille totale installé :               62,33 MiB
  29. Taille de mise à jour nette :  -0,20 MiB
  30.  
  31. Procéder à l'installation ? [O/n] o
  32. :: Récupération des paquets du dépôt extra...
  33.  libwbclient-3.6.4-1...    19,1 KiB   231K/s 00:00 [----------------------] 100%
  34.  smbclient-3.6.4-1-x...     7,6 MiB   333K/s 00:23 [----------------------] 100%
  35. (2/2) vérification de l'intégrité des paquets      [----------------------] 100%
  36. (2/2) chargement des fichiers des paquets          [----------------------] 100%
  37. (2/2) analyse des conflits entre fichiers          [----------------------] 100%
  38. (1/2) mise à jour de libwbclient                   [----------------------] 100%
  39. (2/2) mise à jour de smbclient                     [----------------------] 100%
  40.  
  41. ==> Téléchargement du PKGBUILD de nvidia-bumblebee depuis AUR...
  42. x nvidia.install
  43. x PKGBUILD
  44.  
  45. Comment by: fin on Mon, 09 Apr 2012 12:46:06 +0000
  46. Can not build package on new kernel 3.3.1-1    
  47.  
  48. Comment by: RaySmith on Mon, 09 Apr 2012 13:29:38 +0000
  49. Change _extramodules=extramodules-3.2-ARCH by _extramodules=extramodules-3.3-ARCH in PKGBUILD to build the package on kernel 3.3.1-1.  
  50.  
  51. Comment by: fin on Mon, 09 Apr 2012 17:30:11 +0000
  52. @RaySmith, thanks for help     
  53.  
  54. Comment by: Samsagax on Tue, 10 Apr 2012 11:13:09 +0000
  55. Sorry for the delay guys I'll be updating this package soon today      
  56.  
  57. Comment by: Rikles on Wed, 11 Apr 2012 21:53:27 +0000
  58. Dependency errors      
  59.  
  60. Comment by: Samsagax on Wed, 11 Apr 2012 22:18:13 +0000
  61. Works fine for me.
  62.  
  63. First Submitted: Fri, 13 Jan 2012 04:55:52 +0000       
  64. nvidia-bumblebee 295.40-1
  65. ( Paquet non supporté : peut être dangereux ! )
  66. ==> Éditer PKGBUILD ? [O/n] ("A" pour annuler)
  67. ==> ------------------------------------------
  68. ==> n
  69.  
  70. ==> Dépendances de nvidia-bumblebee :
  71.  - linux (déjà installé)
  72.  - linux-headers (déjà installé)
  73.  - nvidia-utils-bumblebee=295.40 (compilation depuis AUR)
  74.  
  75.  
  76. ==> Éditer nvidia.install ? [O/n] ("A" pour annuler)
  77. ==> ------------------------------------------------
  78. ==> n
  79.  
  80. ==> Lancer la compilation de nvidia-bumblebee ? [O/n]
  81. ==> -------------------------------------------------
  82. ==>
  83. ==> Construction et installation du paquet
  84. ==> Installation/compilation des dépendances manquantes pour nvidia-bumblebee:
  85. ==> Création du paquet nvidia-bumblebee 295.40-1 (jeu. avril 12 00:21:24 CEST 2012)
  86. ==> Vérification des dépendances pour l'exécution...
  87. ==> Installation des dépendances manquantes...
  88. Erreur : impossible de trouver la cible : nvidia-utils-bumblebee=295.40
  89. ==> ERREUR : « pacman » n'a pas pu installer les dépendances manquantes.
  90. ==> ERREUR: Makepkg n'a pas pu construire nvidia-bumblebee.
  91. ==> Relancer la compilation de nvidia-bumblebee ? [o/N]
  92. ==> ---------------------------------------------------
  93. ==>
  94. ==> ERREUR: impossible de mettre à jour
  95.  
  96. ==> Téléchargement du PKGBUILD de nvidia-utils-bumblebee depuis AUR...
  97. x PKGBUILD
  98.  
  99. Comment by: axel668 on Sun, 13 Nov 2011 07:57:44 +0000
  100. this seems to be broken with Kernel 3.1, bumblebee keeps saying module not found
  101.  
  102. Comment by: Samsagax on Sun, 13 Nov 2011 18:56:38 +0000
  103. @axel668: Yo will need to re-build the dkms module. To do that automatically, just enable the 'dkms-autoinstaller' daemon.      
  104.  
  105. Comment by: fnord0 on Sun, 04 Dec 2011 13:03:14 +0000
  106. I'm going to throw this out there: I had issues with building this package today... the _pacman_get_key() function was returning null (actually, it was returning there is nothing to do). I found that I just needed to download the file nvidia-utils-290.10-1-x86_64.pkg.tar.xz from a pacman mirror, this worked and I was on my way. figured I'd point this out in case someone else runs into a similar issue. also, I had to build the package manually via makepkg, as pacman (nor any of the pacman alternatives) were having it.
  107.  
  108. fix for me = 'wget ftp://ftp.archlinux.org/extra/os/x86_64/nvidia-utils-290.10-1-x86_64.pkg.tar.xz
  109. then makepkg -si
  110. @Samsagax, thank you very much for putting this package together!      
  111.  
  112. Comment by: der_fenix on Sun, 12 Feb 2012 17:34:15 +0000
  113. New xorg-server in testing availible. Got conflict
  114. nvidia-utils-bumblebee and xorg-server conflicts (nvidia-utils=290.10)
  115.  
  116. Need fix        
  117.  
  118. Comment by: Svenstaro on Wed, 15 Feb 2012 10:26:31 +0000
  119. Just rebuild the package manually.     
  120.  
  121. Comment by: SpaXe on Tue, 20 Mar 2012 03:45:19 +0000
  122. When I tried to update this package via yaourt, I got:
  123.  
  124. loading packages...
  125. resolving dependencies...
  126. looking for inter-conflicts...
  127. error: failed to prepare transaction (could not satisfy dependencies)
  128. :: nvidia-bumblebee: requires nvidia-utils-bumblebee=290.10
  129.  
  130. However I could not find that dependency in PKGBUILD.  Can someone look into that?
  131.  
  132. I've updated both this package and nvidia-bumblebee on my machine to version 295.20 via the -dd option for now.
  133.  
  134. First Submitted: Tue, 21 Jun 2011 04:55:37 +0000       
  135. nvidia-utils-bumblebee 295.40-1
  136. ( Paquet non supporté : peut être dangereux ! )
  137. ==> Éditer PKGBUILD ? [O/n] ("A" pour annuler)
  138. ==> ------------------------------------------
  139. ==> n
  140.  
  141. ==> Dépendances de nvidia-utils-bumblebee :
  142.  - xorg-server (déjà installé)
  143.  - libxvmc (déjà installé)
  144.  
  145.  
  146. ==> Lancer la compilation de nvidia-utils-bumblebee ? [O/n]
  147. ==> -------------------------------------------------------
  148. ==>
  149. ==> Construction et installation du paquet
  150. ==> Création du paquet nvidia-utils-bumblebee 295.40-1 (jeu. avril 12 00:22:05 CEST 2012)
  151. ==> Vérification des dépendances pour l'exécution...
  152. ==> Vérification des dépendances pour la compilation...
  153. ==> Récupération des sources...
  154.   -> Téléchargement de NVIDIA-Linux-x86_64-295.40-no-compat32.run...
  155.   % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
  156.                                  Dload  Upload   Total   Spent    Left  Speed
  157. 100 33.8M  100 33.8M    0     0   199k      0  0:02:54  0:02:54 --:--:--   99k
  158. ==> Validation des fichiers sources avec md5sums...
  159.     NVIDIA-Linux-x86_64-295.40-no-compat32.run ... Réussite
  160. ==> Extraction des sources...
  161. ==> Lancement de build()...
  162. Creating directory NVIDIA-Linux-x86_64-295.40-no-compat32
  163. Verifying archive integrity... OK
  164. Uncompressing NVIDIA Accelerated Graphics Driver for Linux-x86_64 295.40..........................................................................................................................................
  165. ==> Entre dans l'environnement fakeroot…
  166. ==> Lancement de package()...
  167. ==> Nettoyage de l'installation...
  168.   -> Suppression des fichiers indésirables…
  169.   -> Compression des pages de man/info...
  170. ==> Création du paquet...
  171.   -> Génération du fichier .PKGINFO…
  172.   -> Compression du paquet...
  173. ==> Quitte l'environnement fakeroot.
  174. ==> Création finie : nvidia-utils-bumblebee 295.40-1 (jeu. avril 12 00:25:36 CEST 2012)
  175.  
  176. ==> Installer nvidia-utils-bumblebee ? [O/n]
  177. ==> [A]fficher le contenu du paquet [V]érifier avec namcap
  178. ==> ------------------------------------------------------
  179. ==> o
  180.  
  181. chargement des paquets…
  182. résolution des dépendances...
  183. recherche des conflits entre paquets...
  184. Erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
  185. :: nvidia-bumblebee : requiert nvidia-utils-bumblebee=295.33